ul#nav
{
	position: fixed;
	left: 0;
	top: 10em;	
}
div#container
{
	padding-left: 7em;
	float: left;
}

div#container > div
{
	float: left;
	width: 800px;
	height: 500px;
}

ul#nav li
{
	cursor: pointer;
}

ul#nav li:hover
{
	text-decoration: underline;
}

div#home
{
	background-color: #FFFFD4;
}

div#test
{
	background-color: #D4FFAA;
}

div#something
{
	background-color: #FFD4D4;
}

div#test1
{
	background-color: #FFD4AA;
}

div#test2
{
	background-color: #AAFFD4;
}